@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

.history-title{
    font-size: 45px;
    font-family: 'Anton';
    margin-bottom: 100px;
}

.div-history-container{
    width: 70%;
    font-size: 17px;
    font-weight: bold;
}

.div-history{
    display: flex;
    justify-content: space-around !important;
}

.container-transaction-user{
    overflow: scroll;
    width: 97%;
    height: 90%;
    background-color: white;
    border-radius: 10px;
    margin: auto;
}

.body-content{
    width: 100% !important;
}